.tabs{position:relative;width:100%;overflow:hidden;}
.tabs nav{text-align:center;}
.tabs nav ul{padding:0;margin:0;list-style:none;display:inline-block;}
.tabs nav ul li{border:1px solid #becbd2;border-bottom:none;margin:0 0.25em;display:block;float:left;position:relative;}
.tabs nav li.tab-current{border:1px solid #3f9ad6;box-shadow:inset 0 2px #3f9ad6;border-bottom:none;z-index:100;}
.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after{content:'';position:absolute;height:1px;right:100%;bottom:0;width:1000px;background:#47a3da;}
.tabs nav li.tab-current:after{right:auto;left:100%;width:4000px;}
.tabs nav a{color:#3f9ad6;display:block;font-size:18px;line-height:2.5;padding:0 1.25em;white-space:nowrap;}
.tabs nav a:hover{color:#768e9d;}
.tabs nav a:before{display:inline-block;vertical-align:middle;text-transform:none;font-weight:normal;font-variant:normal;font-family:'ElegantIcons';line-height:1;speak:none;-webkit-font-smoothing:antialiased;margin:-0.25em 0.4em 0 0;}
.icon-news:before{content:"\69";}
.icon-courses:before{content:"\e022";}
.icon-events:before{content:"\e023";}
.content section{padding:40px 0 0 0;display:none;max-width:1230px;margin:0 auto;}
.content section:before,
.content section:after{content:'';display:table;}
.content section:after{clear:both;}
.no-js .content section{display:block;padding-bottom:2em;border-bottom:1px solid #47a3da;}
.content section.content-current{display:block;}
.mediabox{float:left;width:35%;padding:0 15px;}
@media screen and (max-width:52.375em){.tabs nav a span{display:none;}
.tabs nav a:before{margin-right:0;}
.mediabox{float:none;width:auto;padding:0 0 35px 0;font-size:90%;}
.mediabox img{float:left;margin:0 25px 10px 0;max-width:40%;}
.mediabox h3{margin-top:0;}
.mediabox p{margin-left:40%;margin-left:calc(40% + 25px);}
.mediabox:before,
.mediabox:after{content:'';display:table;}
.mediabox:after{clear:both;}
}
@media screen and (max-width:32em){.tabs nav ul,
.tabs nav ul li a{width:100%;padding:0;}
.tabs nav ul li{width:20%;width:calc(20% + 1px);margin:0 0 0 -1px;}
.tabs nav ul li:first-child{margin-right:0;}
.mediabox{text-align:center;}
.mediabox img{float:none;margin:0 auto;max-width:100%;}
.mediabox h3{margin:1.25em 0 1em;}
.mediabox p{margin:0;}
}